get_feedback_tag
GET /feedback_tags/:id
Get a single feedback_tag
- Rails
require 'rest-client'
feedback_tag_id = 'PUT-YOUR-FEEDBACK_TAG-ID-HERE'
RestClient::Request.execute method: :get,
url: "https://api.diduenjoy.com/api/v1/feedback_tags/#{feedback_tag_id}",
user: 'PUT-YOUR-API-KEY-HERE'
attributes
| attribute | description |
|---|---|
| tag_name string | name of the related tag |
| tag_id string | id of the related tag |
| tag_kind string | kind of the related tag (tag, root_cause, action_taken) |
| created_at datetime | feedback_tag creation date |
| feeling string | feedback_tag feeling (positive, neutral, negative) |
| auto boolean | equal "true" if the feedback_tag has been automatically assigned |
relationships
| relationship | description |
|---|---|
| answer_sets | feedback_tag answer_set |